
    set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "blue"
    set style line  2 linetype 2 dashtype 2 linewidth 1.5 ps 1.3 pt 2 linecolor rgb "red"
    
    
    set key horizontal left top out
    set xlabel "Size of Constrained Query (%)"
    set xtics (0.1, 8, 16, 32, 64, 98, 98.5, 99, 99.5)
    set xrange [0:100]
   
    
    set output "outputN.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set yrange [0:*]  
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y 
    set ytics ()
    plot "Real.txt"	using 1:2 title "CIS" 	ls 1	with linespoints ,\
    "Real.txt"	using 1:3 title "CSQUiD" 	ls 2	with linespoints 
   

