
    set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "green"
    set style line  2 linetype 2 dashtype 2 linewidth 1.5 ps 1.3 pt 2 linecolor rgb "blue"
    set style line  3 linetype 3 dashtype 3 linewidth 1.5 ps 1.3 pt 3 linecolor rgb "red"
    
    set key horizontal left top out
    set xlabel "Number of Dimensions"
    set xtics (6, 10, 15, 17)
    set xrange [6:17]
   
    
    set output "outputN.eps"     
    set ylabel "CPU Time (Sec)"
    set yrange [14: *]  
    set ytics ()
    plot	\
    "Real.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints , \
    "Real.txt"	using 1:3 title "SkyQUD" 	ls 2	with linespoints , \
    "Real.txt"	using 1:4 title "SQUiD" 	ls 3	with linespoints

   