
    set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "blue"
    set style line  2 linetype 2 dashtype 2 linewidth 1.5 ps 1.3 pt 2 linecolor rgb "red"
    
    
    set key horizontal left top out
    set xlabel "Number of Objects (Thousand)"
    set xtics (2, 4, 6, 8, 10, 12, 14, 16, 18, 20)
    set xrange [2:20]
   
    
    set output "outputN.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y
    set yrange [5660 :*]  
    set ytics ()
    plot "Real.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints ,\
    "Real.txt"	using 1:3 title "SQUID" 	ls 2	with linespoints 
    

