
    set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "green"
    set style line  2 linetype 2 dashtype 2 linewidth 1.0 ps 1.3 pt 2 linecolor rgb "blue"
    set style line  3 linetype 3 dashtype 3 linewidth 1.5 ps 1.3 pt 3 linecolor rgb "red"
    
    
    set key horizontal left top out
    set xlabel "Size of Memory Buffer (KB)"
    set xtics (0, 512, 1024, 1536, 2048)
    set xrange [0:2048]
    
    
    set output "outputAC.eps"     
    set ylabel "CPU processing time (x 10^4)"
    set yrange [4:*]
    set ytics ()
    plot     \
    "AC.txt"	using 1:2 title "CSQUiD" 	ls 1	with linespoints , \
    "AC.txt"	using 1:3 title "R*_a" 		ls 2	with linespoints , \
    "AC.txt"	using 1:4 title "ASQUiD" 	ls 3	with linespoints 
   
set output "outputC.eps"     
    set ylabel "CPU processing time (x 10^4)"
    set yrange [4:*]
    set ytics ()
    plot     \
    "C.txt"	using 1:2 title "CSQUiD" 	ls 1	with linespoints , \
    "C.txt"	using 1:3 title "R*_a" 		ls 2	with linespoints , \
    "C.txt"	using 1:4 title "ASQUiD" 	ls 3	with linespoints  

    set output "outputI.eps"     
    set ylabel "CPU processing time (x 10^4)"
    set yrange [4:*]
    set ytics ()
    plot     \
    "I.txt"	using 1:2 title "CSQUiD" 	ls 1	with linespoints , \
    "I.txt"	using 1:3 title "R*_a" 		ls 2	with linespoints , \
    "I.txt"	using 1:4 title "ASQUiD" 	ls 3	with linespoints 