
    set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "blue"
    set style line  2 linetype 2 dashtype 2 linewidth 1.5 ps 1.3 pt 2 linecolor rgb "red"
    
    
    set key horizontal left top out
    set xlabel "varying Dimensions"
    set xtics (3, 6, 10, 15, 20)
    set xrange [3:20]
    
    
    set output "outputC.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set yrange [978428:*]
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y  
    set ytics ()
    plot	\
    "C.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints , \
    "C.txt"	using 1:3 title "SQUiD" 	ls 2	with linespoints 
   
    set output "outputAC.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set yrange [9478257:*]  
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y  
    set ytics ()
    plot "AC.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints ,\
    "AC.txt"	using 1:3 title "SQUiD" 	ls 2	with linespoints 
    

set output "outputI.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set yrange [3206666:*]  
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y  
    set ytics ()
    plot "I.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints ,\
    "I.txt"	using 1:3 title "SQUiD" 	ls 2	with linespoints 
    
